Quize instalar el mod de “Elemental Creepers” y me dice que tengo que instalar el LomLib, ya lo descargue pero no se como instalarlo, en que carpeta o en donde